package com.mx.dla.dda.contrato.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class PagoFlatAnioDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
		
	private Long    idPagoFlat;
	private Integer nuevo;
	private Integer anio;
	private String  costo;
	
	public PagoFlatAnioDTO() {}
	
	public PagoFlatAnioDTO(Long idPagoFlat, Integer anio, String costo) {
		this.idPagoFlat    = idPagoFlat;
		this.anio   = anio;
		this.costo  = costo;
		this.nuevo  = 0;
	}
	
	public Long getIdPagoFlat() {
		return idPagoFlat;
	}
	public void setIdPagoFlat(Long idPagoFlat) {
		this.idPagoFlat = idPagoFlat;
	}	
	public Integer getAnio() {
		return anio;
	}
	public void setAnio(Integer anio) {
		this.anio = anio;
	}
	public String getCosto() {
		return costo;
	}
	public void setCosto(String costo) {
		this.costo = costo;
	}

	public Integer getNuevo() {
		return nuevo;
	}

	public void setNuevo(Integer nuevo) {
		this.nuevo = nuevo;
	}	
	
}
